<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757731467247" />
    <string name="installer_id">2a0031f2-eb6e-4718-af05-36303f54dc8d</string>
</map>
